import { useLocation } from "react-router-dom";
import AddUserToProject from "../../Components/AddUserToProject";
import BasicWindow from "../../Components/BasicWindow";
import BackButton from "../../Components/BackButton";

function AdminProjectAddMember(): JSX.Element {
  const projectName = useLocation().search.slice(1);
  const content = <AddUserToProject projectName={projectName} />;
  const buttons = <BackButton />;
  return <BasicWindow content={content} buttons={buttons} />;
}
export default AdminProjectAddMember;
