import BasicWindow from "../../Components/BasicWindow";
import BackButton from "../../Components/BackButton";
import AllTimeReportsInProjectOtherUser from "../../Components/AllTimeReportsInProjectOtherUser";
import Button from "../../Components/Button";
import { useParams, Link } from "react-router-dom";

function PMOtherUsersTR(): JSX.Element {
  const { projectName } = useParams();
  const { username } = useParams();
  const content = (
    <>
      <AllTimeReportsInProjectOtherUser />
    </>
  );

  const buttons = (
    <>
      <Link to={`/viewStatistics/${projectName}/${username}`}>
        <Button
          text={`Total Time For ${username} In ${projectName}`}
          onClick={(): void => {
            return;
          }}
          type={"button"}
        />
      </Link>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default PMOtherUsersTR;
