import BackButton from "../../Components/BackButton";
import BasicWindow from "../../Components/BasicWindow";
import UserStatistics from "../../Components/UserStatistics";

function UserNewTimeReportPage(): JSX.Element {
  const content = (
    <>
      <h1 className="font-bold text-[30px] mb-[20px]"></h1>
      <UserStatistics />
    </>
  );

  const buttons = (
    <>
      <BackButton />
    </>
  );

  return <BasicWindow content={content} buttons={buttons} />;
}
export default UserNewTimeReportPage;
